## gnome-doc-utils 0.13.1-0maemo1

=== debian/changelog ===
gnome-doc-utils (0.13.1-0maemo1) unstable; urgency=low

  * Fixed dependency issues with python-libxml

 -- Johannes Schmid <johannes.schmid@openismus.com>  Mon, 29 Sep 2008 10:33:51 +0200

gnome-doc-utils (0.13.1-0maemo0) unstable; urgency=low

  * Maemo version of package

 -- Johannes Schmid <johannes.schmid@openismus.com>  Mon, 29 Sep 2008 09:11:08 +0200

gnome-doc-utils (0.13.1-0ubuntu1) intrepid; urgency=low

  * New upstream release (LP: #262300)
    - Fixed UnicodeDecodeError in xml2po (Goran Rakić)
    - Correctly handle content and tooltips for links to anchors
      (Shaun McCance)
    - Don't reprocess book titles when title and bookinfo/title exist
      (Shaun McCance)
    - Remove GLib build dependency; include glib-gettext.m4
      [#510915] (Marc-Andre Lureau)
  * debian/control.in:
    - Description s/gnome/GNOME

 -- Pedro Fragoso <ember@ubuntu.com>  Thu, 28 Aug 2008 15:35:53 +0100

gnome-doc-utils (0.12.2-1ubuntu1) hardy; urgency=low

  * Sync on Debian
  * debian/control.in:
    - updated maintainer information
  * debian/rules:
    - update translations template

 -- Sebastien Bacher <seb128@canonical.com>  Mon, 10 Mar 2008 23:36:33 +0100

gnome-doc-utils (0.12.2-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 10 Mar 2008 19:29:49 +0100

gnome-doc-utils (0.12.1-1) unstable; urgency=low

  * New upstream bugfix release.
  * debian/control.in:
    + Update Standards-Version to 3.7.3, no additional changes needed.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 13 Feb 2008 08:59:18 +0100

gnome-doc-utils (0.12.0-1) unstable; urgency=low

  * New upstream release.

 -- Sebastian Dröge <slomo@debian.org>  Sat, 22 Sep 2007 10:16:27 +0200

gnome-doc-utils (0.10.3-1) unstable; urgency=low

  * New upstream stable releases.

 -- Loic Minier <lool@dooz.org>  Mon, 16 Apr 2007 11:14:45 +0200

gnome-doc-utils (0.10.1-2) unstable; urgency=low

  * Upload to unstable; drop check-dist include.
  * Wrap build-deps and deps.
  * Add XB and XS-Python-Version.
  * Drop dh_python call.

 -- Loic Minier <lool@dooz.org>  Wed, 11 Apr 2007 14:42:19 +0200

gnome-doc-utils (0.10.1-1) experimental; urgency=low

  * New upstream development releases.
    - Build-depend on scrollkeeper.
  * New upstream stable release.

 -- Loic Minier <lool@dooz.org>  Sun, 25 Mar 2007 12:12:59 +0200

gnome-doc-utils (0.8.0-2) experimental; urgency=low

  * Merge 0.6.1-4.
  * Include the new check-dist Makefile to prevent accidental uploads to
    unstable; bump build-dep on gnome-pkg-tools to >= 0.10.

 -- Loic Minier <lool@dooz.org>  Mon, 22 Jan 2007 11:26:07 +0100

gnome-doc-utils (0.8.0-1) experimental; urgency=low

  * Merge 0.6.1-3.
  * Rename the distcleanfiles patch to 20_distcleanfiles to have numbered
    patches.
  * New upstream release.

 -- Loic Minier <lool@dooz.org>  Mon, 25 Sep 2006 16:45:28 +0200

gnome-doc-utils (0.7.2-1) experimental; urgency=low

  * New upstream development releases. (Closes: #373770)
    - Target at experimental.
    - Fixes copying of gnome-doc-utils.make which caused make distcheck to
      fail. (Closes: #353503)

 -- Loic Minier <lool@dooz.org>  Tue,  8 Aug 2006 20:36:23 +0200

gnome-doc-utils (0.6.1-4) unstable; urgency=low

  * Add a get-orig-source target to retrieve the upstream tarball.

 -- Loic Minier <lool@dooz.org>  Sat, 13 Jan 2007 23:20:32 +0100

gnome-doc-utils (0.6.1-3) unstable; urgency=low

  * New patch, 10_drop-ac-output-in-gdu-m4, backported fix for GNOME #331735.
    (Closes: #353503)

 -- Loic Minier <lool@dooz.org>  Thu, 10 Aug 2006 11:17:33 +0200

gnome-doc-utils (0.6.1-2) unstable; urgency=low

  * Add watch file.
  * Set Maintainer to Debian GNOME Maintainers.
  * Convert to new Python policy. (Closes: #375593, #380819)
    - Bump up debhelper build-dep to >= 5.0.37.2.
    - Set Python compatibility mode to 2.
    - Build-depend on python-support >= 0.3.
    - Declare supported pyversions as "2.1-".
    - Call dh_pysupport -pgnome-doc-utils /usr/share/xml2po before dh_python.
  * Call dh_python with -pgnome-doc-utils.

 -- Loic Minier <lool@dooz.org>  Tue,  8 Aug 2006 20:26:33 +0200

gnome-doc-utils (0.6.1-1) unstable; urgency=low

  * Move cdbs, debhelper, and gnome-pkg-tools from Build-Depends-Indep to
    Build-Depends.
  * Bump up Standards-Version to 3.7.2.
  * Add ${misc:Depends}.
  * Bump Debhelper compatibility level to 5.
  * New upstream release.

 -- Loic Minier <lool@dooz.org>  Thu, 22 Jun 2006 21:57:55 +0200

gnome-doc-utils (0.6.0-1) unstable; urgency=low

  * New upstream release (translation updates).

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Sat, 11 Mar 2006 14:12:44 +0100

gnome-doc-utils (0.5.7-1) unstable; urgency=medium

  * New upstream release (bugfix and translation updates).

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Mon, 27 Feb 2006 08:35:00 +0100

gnome-doc-utils (0.5.6-1) unstable; urgency=low

  * New upstream release (bugfixes and translation updates).

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Tue, 21 Feb 2006 19:12:13 +0100

gnome-doc-utils (0.5.5-1) unstable; urgency=low

  * New upstream release.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Mon, 13 Feb 2006 06:35:51 +0100

gnome-doc-utils (0.5.4-1) unstable; urgency=low

  * New upstream release.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Sat, 11 Feb 2006 13:47:02 +0100

gnome-doc-utils (0.5.2-1) unstable; urgency=low

  * New upstream version:
    - Removed extra gettext import for better performance
    - Fixed bad syntax in a srcdir directory thing    
    - Added missing db2html-bibliography to the build
    - Added missing GPL and LGPL copyright files    
    - Implemented the following numbering systems:
      Arabic decimal
      Chinese simplified
      Chinese traditional
      Japanese
      Thai decimal
      Thai alphabetic
      Serbian alphabetic
      Greek Ionic
    - Updated translation
  * debian/db2html-bibliography.xsl,
    debian/gnome-doc-utils.install:

