=== debian/control ===
Source: gnome-doc-utils
Section: gnome
Priority: optional
Maintainer: Johannes Schmid <johannes.schmid@openismus.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Andrew Lau <netsnipe@users.sourceforge.net>, Clément Stenac <zorglub@debian.org>, Dafydd Harries <daf@debian.org>, Guilherme de S. Pastore <gpastore@debian.org>, Gustavo Franco <stratus@debian.org>, Gustavo Noronha Silva <kov@debian.org>, J.H.M. Dassen (Ray) <jdassen@debian.org>, Jordi Mallach <jordi@debian.org>, Jose Carlos Garcia Sogo <jsogo@debian.org>, Josselin Mouette <joss@debian.org>, Kilian Krause <kilian@debian.org>, Loic Minier <lool@dooz.org>, Marc 'HE' Brockschmidt <he@debian.org>, Marco Cabizza <marco87@gmail.com>, Oystein Gisnas <oystein@gisnas.net>, Ondřej Surý <ondrej@debian.org>, Ross Burton <ross@debian.org>, Sebastien Bacher <seb128@debian.org>, Sjoerd Simons <sjoerd@debian.org>
Build-Depends: cdbs,
               debhelper (>= 5.0.37.2),
               gnome-pkg-tools (>= 0.10)
Build-Depends-Indep: libxml2-dev (>= 2.6.0),
                     libxslt1-dev (>= 1.1.8),
                     libxml-parser-perl,
                     python2.5-dev,
                     xsltproc,
                     libxml2-utils,
                     pkg-config,
                     python-support (>= 0.3),
                     scrollkeeper,
                     intltool
Standards-Version: 3.7.3
XS-Python-Version: >= 2.1

Package: gnome-doc-utils
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends},
         python2.5-libxml2,
         libxml2-utils,
         xsltproc
XB-Python-Version: ${python:Versions}
Description: a collection of documentation utilities for the GNOME project
 gnome-doc-utils is a collection of documentation utilities for the GNOME
 project.  Notably, it contains utilities for building documentation and
 all auxiliary files in your source tree, and it contains the DocBook
 XSLT stylesheets that were once distributed with Yelp.  Starting with
 GNOME 2.8, Yelp will require gnome-doc-utils for the XSLT.
