=== debian/watch ===
version=2
http://ftp.gnome.org/pub/gnome/sources/gnome-doc-utils/([\d\.]+)/gnome-doc-utils-([\d\.]+)\.tar\.gz
