## gnome-doc-utils 0.20.5

=== debian/changelog ===
gnome-doc-utils (0.20.5-0ubuntu1) natty; urgency=low

  * New upstream release.

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 06 Apr 2011 16:20:23 +1000

gnome-doc-utils (0.20.4-2build1) natty; urgency=low

  * debian/rules:
    - Include gnome.mk to rebuild translation template

 -- Robert Ancell <robert.ancell@ubuntu.com>  Thu, 13 Jan 2011 11:40:15 -0600

gnome-doc-utils (0.20.4-1) experimental; urgency=low

  * New upstream release.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Mon, 10 Jan 2011 23:25:50 +0000

gnome-doc-utils (0.20.3-1) experimental; urgency=low

  * New upstream release.
  * debian/patches/20_distcleanfiles.patch:
    - Removed, it seems totally useless.
  * debian/rules,
    debian/source/format:
    - Switch to source format 3.0 (quilt).
  * debian/control.in:
    - Build depend on python, not on python-dev.
    - Standards-Version is 3.9.1, no changes needed.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Thu, 06 Jan 2011 01:00:58 +0000

gnome-doc-utils (0.20.1-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 28 Apr 2010 14:44:08 +0200

gnome-doc-utils (0.20.0-1) unstable; urgency=low

  [ Luca Falavigna ]
  * debian/watch:
    - Do not consider development versions.

  [ Josselin Mouette ]
  * New upstream release.

 -- Josselin Mouette <joss@debian.org>  Sat, 03 Apr 2010 13:56:41 +0200

gnome-doc-utils (0.18.1-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 20 Nov 2009 09:11:35 +0100

gnome-doc-utils (0.18.0-1) unstable; urgency=low

  * New upstream release.
    - Don't return 0 when command line contains errors (Closes: #390111).
    - Fix typos in man page (Closes: #525267).
  * debian/control.in:
    - Refresh build-dependencies.

 -- Luca Falavigna <dktrkranz@debian.org>  Sun, 27 Sep 2009 23:35:48 +0200

gnome-doc-utils (0.17.4-2) unstable; urgency=low

  * Add missing build dependency on python-libxml2, since xml2po needs
    it and is now called during the build. Closes: #544309.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sun, 30 Aug 2009 17:42:06 +0200

gnome-doc-utils (0.17.4-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    + Upped minimum python version.
    + Upped Standards-Version. (no changes)
  * debian/patches/20_distcleanfiles.patch: Updated.
  * debian/copyright: Added an actual copyright notice to please lintian.

 -- Jonny Lamb <jonny@debian.org>  Tue, 25 Aug 2009 17:33:40 +0100

gnome-doc-utils (0.16.1-1) unstable; urgency=low

  * New upstream release.
  * debian/control.in:
    + Update Standards-Version to 3.8.1.

 -- Sebastian Dröge <slomo@debian.org>  Sun, 07 Jun 2009 11:14:19 +0200

gnome-doc-utils (0.14.2-2) unstable; urgency=low

  * Upload to unstable

 -- Emilio Pozuelo Monfort <pochu@ubuntu.com>  Wed, 04 Mar 2009 23:48:51 +0100

gnome-doc-utils (0.14.2-1) experimental; urgency=low

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Sat, 10 Jan 2009 17:37:44 +0100

gnome-doc-utils (0.14.0-1) experimental; urgency=low

  [ Loic Minier ]
  * Use GNOME instead of Gnome in description.

  [ Josselin Mouette ]
  * New upstream release.
  * Build-depend on intltool instead of libxml-parser-perl.
  * Drop build-dependency on docbook2x.
  * Remove reference to GNOME 2.8 in the description.
  * Standards version is 3.8.0.

 -- Josselin Mouette <joss@debian.org>  Sun, 04 Jan 2009 10:46:39 +0100
