=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: gnome-doc-utils
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Josselin Mouette <joss@debian.org>, Luca Falavigna <dktrkranz@debian.org>, Sebastian Dröge <slomo@debian.org>
Build-Depends: cdbs,
               debhelper (>= 5.0.37.2),
               gnome-pkg-tools (>= 0.10)
Build-Depends-Indep: libxml2-dev (>= 2.6.12),
                     libxslt1-dev (>= 1.1.8),
                     intltool (>= 0.35.0),
                     python,
                     xsltproc,
                     libxml2-utils,
                     pkg-config,
                     python-support (>= 0.3),
                     python-libxml2,
                     scrollkeeper
Standards-Version: 3.9.1
XS-Python-Version: >= 2.4

Package: gnome-doc-utils
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends},
         python-libxml2,
         libxml2-utils,
         xsltproc
XB-Python-Version: ${python:Versions}
Description: a collection of documentation utilities for the GNOME project
 gnome-doc-utils is a collection of documentation utilities for the GNOME
 project.  Notably, it contains utilities for building documentation and
 all auxiliary files in your source tree, and it contains the DocBook
 XSLT stylesheets that were once distributed with Yelp.
