## gnome-doc-utils 0.20.6

=== debian/changelog ===
gnome-doc-utils (0.20.6-1ubuntu2) oneiric; urgency=low

  * debian/rules:
    - Don't act on a private directory since the package installs xml2po
      as a public module.  This allows dh_python2 to properly omit .pyc
      and .pyo files from the .deb.  (Found by Stefano Rivera)

 -- Barry Warsaw <barry@ubuntu.com>  Wed, 06 Jul 2011 17:48:30 -0400

gnome-doc-utils (0.20.6-1ubuntu1) oneiric; urgency=low

  * Switch to dh_python2.  (LP: #788514)

 -- Barry Warsaw <barry@ubuntu.com>  Tue, 05 Jul 2011 14:26:52 -0400

gnome-doc-utils (0.20.6-1) unstable; urgency=low

  [ Robert Ancell ]
  * debian/rules:
    - Include gnome.mk to rebuild translation template

  [ Emilio Pozuelo Monfort ]
  * And remove autotools.mk, we only want one class.

  [ Michael Biebl ]
  * debian/watch: Switch to .bz2 tarballs.
  * New upstream release.
  * debian/control.in:
    - Add Vcs-* fields.
    - Remove article from description synopsis.
    - Bump Standards-Version to 3.9.2. No further changes.
  * Bump debhelper compatibility level to 8. Update Build-Depends accordingly.

 -- Michael Biebl <biebl@debian.org>  Thu, 23 Jun 2011 22:23:59 +0200
