## gnome-doc-utils 0.20.7

=== debian/changelog ===
gnome-doc-utils (0.20.7-1) unstable; urgency=low

  * New upstream release.
  * debian/control.in:
    - Add Homepage field.
  * debian/watch:
    - Track .xz tarballs.
  * Switch to dh_python2. Closes: #632755
  * Rewrite and update debian/copyright using the machine-readable copyright
    format 1.0.
  * Bump Standards-Version to 3.9.3.
  * Replace Build-Depends on scrollkeeper with rarian-compat.

 -- Michael Biebl <biebl@debian.org>  Thu, 15 Mar 2012 16:26:44 +0100
