## gnome-doc-utils 0.20.9

=== debian/changelog ===
gnome-doc-utils (0.20.9-1) unstable; urgency=low

  * New upstream release.
    - The Mallard RNG files are planned to be shipped by a separate package
      but they have been added back for now as existing packages still require
      them. Closes: #664517

 -- Michael Biebl <biebl@debian.org>  Tue, 20 Mar 2012 02:32:41 +0100
