## gnome-doc-utils 0.20.10

=== debian/changelog ===
gnome-doc-utils (0.20.10-1build1) trusty; urgency=medium

  * Rebuild to drop files installed into /usr/share/pyshared.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 23 Feb 2014 13:47:35 +0000

gnome-doc-utils (0.20.10-1) unstable; urgency=low

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Sat, 31 Mar 2012 08:34:07 +0200
