=== debian/rules ===
--- 
+++ 
@@ -9,5 +9,5 @@
 DEB_CONFIGURE_EXTRA_FLAGS += --disable-scrollkeeper
 
 binary-post-install/gnome-doc-utils::
-	#dh_python2 -pgnome-doc-utils /usr/share/xml2po
 	dh_python2 -pgnome-doc-utils
+
