=== debian/watch ===
version=3
http://ftp.gnome.org/pub/gnome/sources/gnome-doc-utils/([\d\.]+[02468])/gnome-doc-utils-([\d\.]+)\.tar\.xz
